%YAML 1.2
---
version: 1.1

my_family_type:  # My family type

  a_first_variable: a value  # a first variable

  a_sub_{{ identifier }}:  # My sub{{ identifier }}
    identifier:
      - family

    a_second_variable:  # a second variable
...
